Bug 72509 - sound but no video with "plaympg" in Nautilus
sound but no video with "plaympg" in Nautilus
Status: CLOSED CANTFIX
Product: Red Hat Linux
Classification: Retired
Component: smpeg (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-24 15:39 EDT by Elton Woo
Modified: 2007-04-18 12:45 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-18 11:56:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Elton Woo 2002-08-24 15:39:33 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020809

Description of problem:
"plaympg" the default viewer app in Nautilus, loads
mpg video clips, with sound, but no images. Instead the image
window only shows a black screen.Either clicking on the item, or 
selecting "view with" using the RMB, the result is the same.
The *same* mpg files can be played with noatun, kaboodle, and xine
with both sound and video.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.open a Nautilus folder with mpg files within
2.select any mpg file, and click on icon or RBB choice: "Open with simple MPEG
player (plaympg)
3.The viewer loads a window
	

Actual Results:  Sound in heard, but instead of moving images, all that you will
see is a black screen.
	

Expected Results:  There should be moving images in the view window.

Additional info:

My video subsystem: Viewsonic 17 (unprobed) defined as Viewsonic 17GS
3D Force B-32 Plus AGP card (32 Mb), nVidia TNT video chip.

The same mpg files that do not show animated images in plaympg, consistently
work perfectly with noatun, kaboodle, and xine, both
under KDE and Gnome.
Comment 1 Elton Woo 2003-11-02 16:18:37 EST
In view of the current workarounds available (in Red Hat Fedora Core),
and the issue of MP3 licencing, I respectfully submit that this bug be
marked as closed.
Comment 2 Bill Nottingham 2006-08-07 14:28:47 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
Please check if this issue is still present in a current Fedora Core
release. If so, please change the product and version to match, and
check the box indicating that the requested information has been
provided. Note that any bug still open against Red Hat Linux on will be
closed as 'CANTFIX' on September 30, 2006. Thanks again for your help.
Comment 3 Bill Nottingham 2006-10-18 11:56:23 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.